Subject: Ticket Assigned - Order number is 9661410254
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 13:29:23 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number is 9661410254 Dear Team,

I received my order the day before yesterday. When I received the dresses I
liked both of them , however I noticed after l tried it on that the sleeve
has a little tear and unfortunately it shows I can't compromise to wear it
in that condition. Unfortunately i had removed the tag on the green dress
but l still have the dress.

I kindly request an exchange of these dresses to new dresses without
defects.

Would appreciate your support on this matter. Attached are  images

Thank you.

Memory

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598230